 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/kezdofej.jpg');
  background-position: 50% 50%;
  min-height: 456px;
}

.u-section-1 .u-group-1 {
  width: 1152px;
  min-height: 181px;
  margin: 110px auto 0 calc(((100% - 1140px) / 2) + -6px);
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 444px;
  height: 133px;
  margin: -291px 0 158px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 376px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 370px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: -369px;
    margin-right: calc(((100% - 720px) / 2)  + -48px);
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 300px;
  }

  .u-section-1 .u-group-1 {
    width: 614px;
    min-height: 162px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 65px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 366px;
    height: 110px;
    margin-top: -271px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 326px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 159px;
    margin-top: 119px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 102px;
    margin-top: -274px;
    margin-right: calc(((100% - 340px) / 2)  + -46px);
  }
}.u-section-2 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
  min-height: 453px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 415px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: 700;
  font-style: italic;
  text-decoration: underline !important;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 453px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 10px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-13 {
  margin-right: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  top: 117px;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    min-height: 301px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-13 {
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 6px;
    padding-left: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 5px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Trivago2.JPG');
}

.u-section-3 .u-sheet-1 {
  min-height: 389px;
}

.u-section-3 .u-group-1 {
  width: 1102px;
  min-height: 181px;
  margin: 104px auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 53px;
    margin-bottom: 53px;
    min-height: 80px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("images/bgkek1920x1080.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 481px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 8px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 73px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 5px 292px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 30px 9px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  line-height: 1.1;
  margin: 23px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 289px;
}

.u-section-4 .u-container-layout-3 {
  padding: 4px 30px 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 26px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 465px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 506px;
  height: 381px;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 61px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 192px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 82px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 602px;
  }

  .u-section-4 .u-image-1 {
    height: 288px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 216px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 426px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-image-1 {
    height: 362px;
    margin-top: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 6px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 251px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 8px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 323px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 11px;
    padding-bottom: 6px;
  }

  .u-section-4 .u-image-1 {
    height: 301px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 642px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 139px;
}

.u-section-5 .u-container-layout-1 {
  padding: 7px 30px 9px;
}

.u-section-5 .u-group-1 {
  min-height: 113px;
  width: 1048px;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 100;
  font-size: 3rem;
  margin: 5px 20px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 267px;
}

.u-section-5 .u-container-layout-3 {
  padding: 9px 30px 6px;
}

.u-section-5 .u-gallery-1 {
  height: 252px;
  width: 100%;
  margin: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 10px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 210px;
}

.u-section-5 .u-container-layout-4 {
  padding: 17px 30px 12px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-5 .u-group-1 {
    width: 867px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 220px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(3, auto);
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    width: 660px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    height: 200px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 14px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 74px;
  }

  .u-section-5 .u-group-1 {
    min-height: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    width: 251px;
    margin-top: 7px;
  }

  .u-section-5 .u-gallery-1 {
    height: 150px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }
}.img_palyazat {
	position: fixed;
	right:10px;
	z-index: 1;
}